<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<section class="brq-section brq-footer-5 brq-footer-last pt0-i">
<div class="container">
<div class="row">
 <?php // echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('footer_bottom')->toHtml(); ?>
<div class="row">
          <div class="col-xs-12">
              <p class="bareq-copyright small">
 <?php /* @escapeNotVerified */ echo $block->getCopyright() ?>
              </p>
          </div>
        </div>
    </div>
</div>
</section>